#rightContent .left {
	width: 248px;
	height: 65px;
}

table.activity_history {
	width: 741px;
	border: 1px #cccccc solid;
	margin-left: 10px;
	line-height: 1.0;
}

th {
	width: 5em; /*100 - 20 - 20*/
	border: 1px #cccccc solid;
	text-align: center;
	background-color: #f8f8f8;
	vertical-align: top;
	padding: 10px 20px;
}

td.activity {
	width: 642px;
	border: 1px #cccccc solid;
	padding: 10px 20px;

}

.red_btn {
	background: url("/sustainability/society/share/images/icn_dot.gif") no-repeat 5px 0.4em;
	display: block;
	line-height:1.5;
	padding: 0px 0 0px 20px;
	margin: 0 10px;
}

.practice_space {
	padding-bottom: 80px;
}
